@font-face {
  font-family: "Coolvetica";
  src:
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/CoolveticaRg-Regular.woff2")
      format("woff2"),
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/CoolveticaRg-Regular.woff")
      format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Coolvetica Crammed Rg";
  src:
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/CoolveticaCrammedRg-Regular.woff2")
      format("woff2"),
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/CoolveticaCrammedRg-Regular.woff")
      format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Coolvetica Compressed Rg";
  src:
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/CoolveticaCompressedRg-Regular.woff2")
      format("woff2"),
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/CoolveticaCompressedRg-Regular.woff")
      format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Coolvetica Condensed Rg";
  src:
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/CoolveticaCondensedRg-Regular.woff2")
      format("woff2"),
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/CoolveticaCondensedRg-Regular.woff")
      format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter Tight";
  src:
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-ExtraBold.woff2")
      format("woff2"),
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-ExtraBold.woff")
      format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter Tight";
  src:
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-Black.woff2")
      format("woff2"),
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-Black.woff")
      format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter Tight";
  src:
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-BoldItalic.woff2")
      format("woff2"),
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-BoldItalic.woff")
      format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter Tight";
  src:
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-ExtraLight.woff2")
      format("woff2"),
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-ExtraLight.woff")
      format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter Tight";
  src:
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-ExtraLightItalic.woff2")
      format("woff2"),
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-ExtraLightItalic.woff")
      format("woff");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter Tight";
  src:
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-Bold.woff2")
      format("woff2"),
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-Bold.woff")
      format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter Tight";
  src:
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-ExtraBoldItalic.woff2")
      format("woff2"),
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-ExtraBoldItalic.woff")
      format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter Tight";
  src:
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-Italic.woff2")
      format("woff2"),
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-Italic.woff")
      format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter Tight";
  src:
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-BlackItalic.woff2")
      format("woff2"),
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-BlackItalic.woff")
      format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter Tight";
  src:
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-Medium.woff2")
      format("woff2"),
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-Medium.woff")
      format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter Tight";
  src:
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-Light.woff2")
      format("woff2"),
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-Light.woff")
      format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter Tight";
  src:
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-SemiBold.woff2")
      format("woff2"),
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-SemiBold.woff")
      format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter Tight";
  src:
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-SemiBoldItalic.woff2")
      format("woff2"),
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-SemiBoldItalic.woff")
      format("woff");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter Tight";
  src:
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-Thin.woff2")
      format("woff2"),
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-Thin.woff")
      format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter Tight";
  src:
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-LightItalic.woff2")
      format("woff2"),
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-LightItalic.woff")
      format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter Tight";
  src:
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-ThinItalic.woff2")
      format("woff2"),
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-ThinItalic.woff")
      format("woff");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter Tight";
  src:
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-MediumItalic.woff2")
      format("woff2"),
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-MediumItalic.woff")
      format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter Tight";
  src:
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-Regular.woff2")
      format("woff2"),
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/InterTight-Regular.woff")
      format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Summer Loving Solid";
  src:
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/SummerLovingSolid-Regular.woff2")
      format("woff2"),
    url("https://testing.arribanutrition.com/wp-content/themes/arriba-2026/assets/fonts/SummerLovingSolid-Regular.woff")
      format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
